Almico's Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001389SpeedFanFan controlpublic2009-04-20 16:222009-08-14 18:11
Reporterjose69 
Assigned Toalfredo 
PrioritynormalSeverityfeatureReproducibilityalways
StatusresolvedResolutionfixed 
PlatformAopen miniPC MP-915BOSWindows XPOS Version
Product Version4.37 
Target VersionFixed in Version4.39 
Summary0001389: Steps in automatic fan control too big
DescriptionHi, I face a quite annoying issue with my Aopen HTPC (MP-915B, Winbond W83627THF). The software controls the CPU fan quite well but the steps between the different speeds are not fine enough:

0% - 4963 RPM
1% - 4963 RPM
2% - 4963 RPM
3% - 4963 RPM
4% - 5114 RPM
5% - 5114 RPM
6% - 5114 RPM
7% - 7031 RPM (this is where the noise starts)
8% - 7031 RPM
9% - 7031 RPM
10% - 7031 RPM
11% - 7031 RPM
12% - 7031 RPM
13% - 8036 RPM (max)

Everything above 13% lets the fan rotate with its max RPM. Now, I would like to have more smoothly control over the RPM, especially in the range between 6% and 7% (where the noise starts). I played around with the configuration, but couldn't find a way to make it work. Any ideas/suggestions?

Thanks, jose69

TagsNo tags attached.
Motherboard Model
Video Card Model
Attached Files

- Relationships

-  Notes
(0004744)
alfredo (manager)
2009-05-04 16:47

Did you check CONFIGURE / OPTIONS / DELTA FAN SPEED?
(0004765)
jose69 (reporter)
2009-05-08 18:04

Thanks for responding! The delta fan speed is set to 1.
(0004777)
alfredo (manager)
2009-05-12 09:58

It might depend on the fan response to PWM control, or on the circuitry on the motherboard. You might try to enter CONFIGURE / ADVANCED and choose a different PWM CLOCK.
(0004786)
jose69 (reporter)
2009-05-15 21:17

Unfortunately, out of 3 PWM CLOCKs, only PWM2 works. Any other idea?
(0004810)
alfredo (manager)
2009-05-29 12:50

What do you exactly mean? That other settings are not applied?
(0004822)
jose69 (reporter)
2009-05-29 20:51

I see 3 different PWM modes, 1 to 3. Only PWM 2 shows some effect when configured to "manual PWM control". Any change to PMW 1 or 3 doesn't change anything.
(0004926)
jose69 (reporter)
2009-08-14 16:38

I just gave 4.39 a try and this issue is solved! Great work!
(0004929)
alfredo (manager)
2009-08-14 18:11

Thank you for the update.

- Issue History
Date Modified Username Field Change
2009-04-20 16:22 jose69 New Issue
2009-04-20 16:22 jose69 Status new => assigned
2009-04-20 16:22 jose69 Assigned To => alfredo
2009-05-04 16:47 alfredo Note Added: 0004744
2009-05-04 16:47 alfredo Status assigned => acknowledged
2009-05-04 17:02 alfredo Severity major => feature
2009-05-04 17:03 alfredo Summary Steps in automatic fan control to big => Steps in automatic fan control too big
2009-05-08 18:04 jose69 Note Added: 0004765
2009-05-12 09:58 alfredo Note Added: 0004777
2009-05-15 21:17 jose69 Note Added: 0004786
2009-05-29 12:50 alfredo Note Added: 0004810
2009-05-29 20:51 jose69 Note Added: 0004822
2009-08-14 16:38 jose69 Note Added: 0004926
2009-08-14 18:11 alfredo Note Added: 0004929
2009-08-14 18:11 alfredo Status acknowledged => resolved
2009-08-14 18:11 alfredo Resolution open => fixed
2009-08-14 18:11 alfredo Fixed in Version => 4.39


Copyright © 2000 - 2018 MantisBT Team
Time: 0.3026 seconds.
memory usage: 8,091 KB
Powered by Mantis Bugtracker